*  {
margin : 0;
padding : 0;
border: 0;
background : #fff
}

html, body {
height: 100%;
background : #C4BB9C ;
}


body {
font : 90% "Century Gothic", Arial, Helvetica, Tahoma, sans-serif;
background : #C4BB9C ;
color : #000;
width: 100%; 
}




a:link, a:visited {
text-decoration : none;
background : transparent;
color : #990000;
}
a:hover {
text-decoration : none;
color : #7D7852;
}
img {
border : 1;
}




.imgleft {
float : left;
padding: 5px;
}
.imgright {
float : right;
padding: 5px;
}
#container {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -4em; /* the bottom margin is the negative value of the footer's height */
width : 1000px;
line-height: 1.8em;
background : #fff;
color : #333;
}
#top {
height:150px;
background : url(images/header2.jpg);
}
h1,h2 {
font-family: georgia, Helvetica, Tahoma, sans-serif;
}
#top h1 {
float: left;
padding : 20px 0 20px 20px;
font-size: 2em;
letter-spacing: 6px;
background : transparent;
color: #5c1919;
}
#leftnav {
float : left;
font : 100% "Century Gothic", Arial, Helvetica, Tahoma, sans-serif;
width : 200px;
padding : 0 1em;
background : #fff
}
.sidenav {
margin : 10px 10px;
padding : 0;
font : 90% "Century Gothic", Arial, Helvetica, Tahoma, sans-serif;
list-style-type : none;
background : #fff
color : #fff;
}
.sidenav a {
letter-spacing : 1px;
border-bottom : 1px solid #aaa;
margin-bottom : 5px;
padding-left : 20px;
display : block;
text-decoration : none;
background : url(images/post.gif) no-repeat left center;
color : #000;
}
.sidenav a#current, .sidenav a:hover {
text-decoration : none;
background : url(images/post.gif) no-repeat left center;
color : #7D7852;
}
ul {
list-style : none;
margin : 0;
padding : 0;
}
#content {
margin : 0 0 20px 240px;
padding : 0 1em;


}



.footer, .push {
font-size: 0.85em;
height: 4em; /* .push must be the same height as .footer */
padding : 0.5em 0 0 0.5em;
color : #7D7852;
background : transparent
}
#leftnav p {
margin : 0 0 1em 0;
}
h2 {
padding-bottom: 5px;
margin : 2em 0 1em 0;
font-size: 1.5em;
color: #5c1919;
}
h3 {
font-size: 1.1em;
color: #7D7852;
}
.clear {
clear: both;
overflow: hidden;
width: 0;
height: 0;
}
blockquote {
font-weight: normal;
padding : 25px;
color: #000;
}
			/*search & login*/
#search {
margin: 150px 50px 0 0;
float: right;
color:#5c1919;
}
legend {
font-weight: bold;
color:#5c1919;
}
.txtBox, input, textarea, text {
border: 2px solid #726F60;
background:#C4BB9C;
}

